Subject: [PATCH] ARM: imx: replace imx6q_restart() with mxc_restart()

From: [email-masked] (jiada)
Date: Sun, 27 Oct 2013 19:41:23 -0700

Hi Shawn

On 10/21/2013 12:04 AM, Shawn Guo wrote:
> On Sun, Oct 20, 2013 at 11:13:41PM -0700, jiada wrote:
>> I tried to checkout upstream kernel at commit: f36854c
>> even without your "ARM: imx: replace imx6q_restart() with
>> mxc_restart()" patch
>> I can reproduce system hang issue by "echo b > /proc/sysrq-trigger"
>
> Since the patch hasn't hit upstream tree, you meant you can reproduce
> the issue on linux-next or my for-next branch?  What's the reproducing
> rate?  I ran a few iterations but did not hit it.
>
> Shawn
>

as per discussion locally, when do you think you will post the fix patch
for the system hang I observed?
I would like to test for your patch, and then pull it to my kernel.

Thanks,
Jiada